Autore Topic: Informazioni su Aggiornamento per VulnerabilitÓ Meltdown Spectre  (Letto 2994 volte)

Offline dapinna

  • Newbie
  • *
  • Post: 5
    • Mostra profilo
Salve a tutti :-)

Trovo strano che non ci siano ancora post riguardo queste due vulnerabilitÓ: Meltdown e Spectre

Io ho un VPS con CentOS 6.9 e Kernerl   2.6.32-042stab120.16.
E' un server Web che gestisco con Plesk (V. 17.5.3 #35) e ovviamente anche tramite SSH.


So che il Kernel patchato per Meltdown e Spectre Ŕ la versione 2.6.32-696

Con Yum Update non mi trova nuovi aggiornamenti.